<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="price.word.todayFrom">
                <target>Heute ab</target>
            </trans-unit>
            <trans-unit id="price.word.per">
                <target>pro</target>
            </trans-unit>
            <trans-unit id="property.attribute.voteAverage">
                <target>Die durchschnittliche Bewertung ist {0} von 5</target>
            </trans-unit>
            <trans-unit id="property.attribute.totalVotes">
                <target>Bewertungen</target>
            </trans-unit>
            <trans-unit id="property.attribute.stars">
                <target>{0} Sterne</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.top">
                <target>Tipp</target>
            </trans-unit>
        </body>
    </file>
</xliff>
